recovery:
  state:
    round: 289
    hash: "7d01d117598d32e09001027345fa0af7a7c81a9e6ea46435bf6df5eb58114fa31188f2837dbba7f78d4c7a0c160c4d98"
    timestamp: "2025-11-17T21:54:00.431712425Z"
  bootstrap: null
  package: null
  stream: null
